# Uses of Class
org.apache.lucene.analysis.pattern.SimplePatternTokenizer

Packages that use SimplePatternTokenizer
Package
Description
org.apache.lucene.analysis.pattern
Set of components for pattern-based (regex) analysis.

- ## Uses of SimplePatternTokenizer in org.apache.lucene.analysis.pattern

  Methods in org.apache.lucene.analysis.pattern that return SimplePatternTokenizer
  Modifier and Type
  Method
  Description
  `SimplePatternTokenizer`
  SimplePatternTokenizerFactory.`create(AttributeFactory factory)`